curl --request GET \
--url https://dev.flextell.ai/api/v1/warehouses/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"tenant_id": 123,
"code": "<string>",
"name": "<string>",
"description": "<string>",
"country": {
"id": 123,
"name": "<string>"
},
"city": {
"id": 123,
"name": "<string>"
},
"district": {
"id": 123,
"name": "<string>"
},
"postal_code": "<string>",
"address": "<string>",
"latitude": "<string>",
"longitude": "<string>",
"contact_fullname": "<string>",
"contact_email": "<string>",
"contact_phone": "<string>",
"is_active": "<string>",
"is_default": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
The warehouse identifier
x >= 1curl --request GET \
--url https://dev.flextell.ai/api/v1/warehouses/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"tenant_id": 123,
"code": "<string>",
"name": "<string>",
"description": "<string>",
"country": {
"id": 123,
"name": "<string>"
},
"city": {
"id": 123,
"name": "<string>"
},
"district": {
"id": 123,
"name": "<string>"
},
"postal_code": "<string>",
"address": "<string>",
"latitude": "<string>",
"longitude": "<string>",
"contact_fullname": "<string>",
"contact_email": "<string>",
"contact_phone": "<string>",
"is_active": "<string>",
"is_default": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}